html[lang="ru"] body {
    font-size:14px;
}

html[lang="ru"] * {
    font-family:Arial, sans-serif;
}

html[lang="ru"] h1 {
    font-size:40px;
}

html[lang="ru"] h6 {
    font-size:13px;
}

* {
    -webkit-font-smoothing: antialiased;    
}

*:focus {outline:0;}

h1 {
    margin-bottom:40px;
}

h2 {
    font-size:2em;
    margin-top:0;
}

.full-wrap {
    width:100%;
    margin:0;
    padding:0;
}

.header-wrap .header-logo {
    margin-top:15px;
    display:block;
    width:230px;
}

.header-caption {
    font-size:1.7em;
    font-weight:600;
    margin-top:25px;
    line-height:1.2em;
}
.announcement {
    display: block;
    background-color: #fff;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    padding: 50px;
    padding-top: 30px;
    text-align: center;
}
.header-wrap {
    background-color:#0039a6;
    padding-bottom:15px;
}

.header-wrap p, .header-wrap a {
    color:#fff;
}

.search-wrap {
    border:3px solid #fff;
    margin-top:35px;
}

.search-wrap input {
    border:0;
    background:transparent;
    color:#fff;
    font-weight:600;
    font-size:1.33em;
    float:left;
    width:75%;
    line-height:58px;
    height:58px;
}

.search-wrap input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#fff
}
.search-wrap input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#fff;
   opacity:  1;
}
.search-wrap input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#fff;
   opacity:  1;
}
.search-wrap input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#fff
}

.search-wrap button {
    border:0;
    background:transparent;
    background-image:url(images/search_icon.svg);
    background-repeat:no-repeat;
    background-position:center center;
    background-size:30px 30px;
    display:block;
    width:52px;
    height:52px;
    font-weight:600;
    font-size:1.33em;
    float:right;
}

.weather-info {
    color:#fff;
    font-size:2em;
    font-weight:bold;
    margin-top:35px;
    display:block;
    float:left;
    height:90px;
}

.weather-info img {
    width:35px;
    margin-left:5px;
}

#language {
    list-style-type:none;
    margin-left:15px;
    display:block;
    float:right;
    padding-left:0;
    margin-top:50px;
}

#language li {
    float:left;
    margin-right:10px;
}

#language li a {
    color:#fff;
    font-weight:normal;
}

#language li.current-lang a {
    font-weight:bolder;
}

.navbar {
    border-bottom:1px solid #d7d7d7;
}

.navbar-default .navbar-nav>li>a {
    font-size:1.33em;
    font-weight:600;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 44px;
    height: 8px;
    border-radius: 0px;
    background: #fff;
}

/* navbar animation */

.navbar-toggle .icon-bar:nth-of-type(2) {
      top: 1px;
}

.navbar-toggle .icon-bar:nth-of-type(3) {
    top: 2px;
}

.navbar-toggle .icon-bar {
      position: relative;
      transition: all 100ms ease-in-out;
}

.navbar-toggle.active .icon-bar:nth-of-type(1) {
      top: 17px;
      transform: rotate(45deg);
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
      background-color: transparent;
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
      top: -6px;
      transform: rotate(-45deg);
}

.owl-prev, .owl-next {
    display:none!important;
}

.navbar {
    margin-bottom:0;
}

.see-more {
    color:#e10028;
    font-size:18px;
    font-weight:normal;
    margin-left:10px;
    white-space: nowrap;
}


.thumbnail-container {
    color: #fff;
    display:table;
    width:100%;
    background-size:cover;
    background-position:center center;
    height:165px;
    background-color:#e7e8e9;
    margin-bottom:30px;
    -webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
    transition: all 100ms ease-out;
    position:relative;
}

.thumbnail-container:hover {
    text-decoration:none;
}

.thumbnail-text {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 1.33em;
    font-weight: bold;
    position: relative;
    z-index: 20;
    background-color: rgba(0,0,0,0.6);
}

.thumbnail-container:hover .thumbnail-text {
     background-color: rgba(0,0,0,0);
}

.thumbnail-container:after {
    content:"";
    display:block;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background:rgba(255,255,255,0);
    -webkit-transition: background 200ms ease-out;
    -moz-transition: background 200ms ease-out;
    -o-transition: background 200ms ease-out;
    transition: background 200ms ease-out;
    z-index:10;
}

.thumbnail-container:hover:after {
    background:rgba(255,255,255,1);
    border:4px solid #e10028;
}

.red-link {
    text-decoration:underline;
    font-weight:600;
    font-size:1.33em;
    margin-bottom:15px;
    display:block;
}

.ending-wrap {
    background-color:#efefef;
    padding-bottom:50px;
    padding-top:50px;
    margin-top:50px;
}


.nav-slider div a {
    display:table;
    width:100%;
    background-size:cover;
    background-position:center center;
    height:230px;
    background-color:#e7e8e9;
    margin-bottom:30px;
    -webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
    transition: all 100ms ease-out;
    position:relative;
}

.nav-slider div a span {
    display:table-cell;
    vertical-align: middle; 
    text-align: center;
    font-size:1.33em;
    font-weight:bold;
    position:relative;
    z-index:20;
    color:#fff;
}

.nav-slider div a:hover span {
    color:#0039a6;
}

.nav-slider div a:hover {
    text-decoration:none;
}

.nav-slider div a:after {
    content:"";
    display:block;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background:rgba(0,0,0,0.6);
    -webkit-transition: background 200ms ease-out;
    -moz-transition: background 200ms ease-out;
    -o-transition: background 200ms ease-out;
    transition: background 200ms ease-out;
    z-index:10;
}

.nav-slider div a:hover:after {
    background:rgba(255,255,255,0.8);
}

.download-map {
    display:block;
    padding-top:90px;
    height:217px;
    background-image:url(images/karte_bg.png);
    background-size:cover;
    background-position:center center;
    color:#fff;
    text-align:center;
    width:100%;
    font-size:1.66em;
    font-weight:bold;
}

.download-map:hover {
    color:#fff;
}

.contacts h2 {
    margin-top:0;
}

.logo-wrap {
    padding-top:30px;
    padding-bottom:30px;
    text-align:center;
}

.footer-wrap {
    text-align:center;
    background:#848484;
    padding:30px 15px 30px 15px;
}

.footer-wrap img {
    width:100px;
}

.footer-wrap p {
    color:#b4b4b4;
    font-weight:600;
}

.print-button {
    float:right;
    width:40px;
    margin-top:1em;
}

.print-button img {
    width:40px;
}

.breadcrumbs {
    float:left;
    font-size:2em;
    max-width: 1100px;
}

.breadcrumbs .sublevel {
    color:#b5b5b5;
}

.breadcrumbs .sublevel:after {
    content:" / ";
}

.breadcrumbs .sublevel:hover {
    color:#dc1439;
    text-decoration:none;
}

.download-button {
    margin-top:10px;
    line-height:30px;
    height:30px;
    display:block;
}

.download-button:before {
    content:url(images/download.svg);
    display:inline-block;
    width:30px;
    height:30px;
    margin-right:10px;
    position: relative;
    top: 8px;
}

.tourism-material {
    margin-bottom:30px;
}

.tourism-material img {
    margin-bottom:30px;
    margin-top:10px;
}

.tourism-material h2 {
    color:#0039a6;
}

.date {
    color:#515151;
    font-weight:600;
}

.open-post h2 {
    color:#0039a6;
    margin-bottom:30px;
    font-size:1.66em;
}

.open-post .row {
    margin-bottom:30px;
}

.open-post p {
    text-align:justify;
}

.advice-element {
    margin-bottom:40px;
}

.advice-element .advice-icon {
    width:70px;
    display:block;
    text-align:center;
}

.advice-element h3 {
    margin-top:0;
}

.view-map  {
    margin-top:10px;
    line-height:30px;
    height:30px;
    display:block;
}

.view-map:before {
    content:url(images/pin.svg);
    display:inline-block;
    width:30px;
    height:30px;
    margin-right:10px;
    position: relative;
    top: 8px;
}

.map-container {
    margin-bottom:30px;
}

.transport h2, .transport h3 {
    color:#0039a6;
    font-size:1.66em;
}

.transport p {
    text-align:justify;
}

.transport .col-md-5 {
    margin-bottom:40px;
}

.link-button {
    margin-top:10px;
    line-height:30px;
    height:30px;
    display:block;
}

.link-button:before {
    content:url(images/world.svg);
    display:inline-block;
    width:30px;
    height:30px;
    margin-right:10px;
    position: relative;
    top: 8px;
}

.about-wrap h1 img {
    width:150px;
    height:100px;
}

.about-wrap {
    background-image:url(images/about_bg.jpg);
    background-size:100% auto;
    background-repeat:no-repeat;
    padding-top:50px;
}

.about-wrap .container {
    background-color:#fff;
    padding-top:50px;
}

.about-text p {
    text-align:justify;
}

.image-right {
    float:right;
    padding-left:60px;
    padding-bottom:40px;
}








.advice-thumbnail {
    display:table;
    width:100%;
    background-size:110% auto;
    background-position:center center;
    height:250px;
    background-color:#e7e8e9;
    margin-bottom:30px;
    -webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
    transition: all 100ms ease-out;
    position:relative;
}

.advice-thumbnail:hover {
    text-decoration:none;
    background-size:115% auto;
}

.advice-thumbnail-text {
    display:table-cell;
    vertical-align: middle; 
    text-align: center;
    font-size:1.33em;
    font-weight:bold;
    position:relative;
    z-index:20;
    color:#fff;
}

.advice-thumbnail:after {
    content:"";
    display:block;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background:rgba(0,57,166,0.8);
    -webkit-transition: background 200ms ease-out;
    -moz-transition: background 200ms ease-out;
    -o-transition: background 200ms ease-out;
    transition: background 200ms ease-out;
    z-index:10;
}

.advice-thumbnail:hover:after {
    background:rgba(0,57,166,0.5);
}

.advice-thumbnail span img {
    height:65px;
    display:block;
    clear:both;
    margin-left:auto;
    margin-right:auto;
}

.instagram-link {
    color:#e32641;
    font-weight:600;
    font-size:1.66em;
}

.gray-card a {
    min-height:250px;
}

.gray-card a:hover {
    text-decoration:none;
}

.gray-card a {
    background-color:#e8e8e8;
    display:block;
    text-align:center;
}

.gray-card a span.instagram-link:before {
    content:url(images/instagram_icon.svg);
    width:30px;
    display:inline-block;
    position:relative;
    top:7px;
    margin-right:10px;
    display: none;
}

.gray-card a span {
    display:block;
    margin-bottom: 10px;
    padding-top: 10px;
}

.card-text {
    text-align:left;
    padding:15px;
    color:#0039a6;
}

.gray-card a .card-heading {
    text-align:left;
    color:#e32641;
    font-size:1.33em;
    font-weight:600;
    padding:15px;
    margin-bottom:0;
    padding-bottom:0;
}

.gray-card .see-more {
    text-align:left;
    margin-left:15px;
}

.accomodation-element {
    margin-bottom:30px;
}

.accomodation-element h3 {
    margin-top:0;
    color:#0039a6;
}

.place-images-wrap img {
    margin-bottom:20px;
}

.text-wrap ul {
    list-style-type:none;
    padding-left:0;
}

.text-wrap ul li {
    padding-left:15px;
    background-image:url(images/bullet.png);
    background-repeat:no-repeat;
    background-position:0 8px;
}

.bullets {
    list-style-type:none;
    padding-left:0;
}

.bullets li {
    padding-left:15px;
    background-image:url(images/bullet.png);
    background-repeat:no-repeat;
    background-position:0 8px;
}

.open-place h3 {
    color:#0039a6;
    margin-top:0;
}

.location {
    margin-top:10px;
    line-height:30px;
    display:block;
    padding-left:40px;
    background-image:url(images/pin.svg);
    background-size:30px 30px;
    background-repeat:no-repeat;
}

.phone {
    margin-top:10px;
    line-height:30px;
    display:block;
    padding-left:40px;
    background-image:url(images/phone_icon.svg);
    background-size:30px 30px;
    background-repeat:no-repeat;
}

.email {
    margin-top: 10px;
    line-height: 30px;
    display: block;
    padding-left: 40px;
    background-image: url(images/envelope.svg);
    background-size: 30px 30px;
    background-repeat: no-repeat;
}


#map_canvas {
    width:100%;
    min-height:600px;
}

.category-indicator {
    width:100%;
    height:50px;
    background-color:#ff0000;
}

.category-indicator span:before {
    display:inline-block;
    height:40px;
    width:40px;
    margin:5px;
    margin-left:10px;
}

.drugstore_category:before {
    content:url(images/advice_icons/white/drugstore.svg);
}

.atm_category:before {
    content:url(images/advice_icons/white/atm.svg);
}

.hospital_category:before {
    content:url(images/advice_icons/white/hospital.svg);
}

.gas_station_category:before {
    content:url(images/advice_icons/white/gas.svg);
}

.currency_exchange_category:before {
    content:url(images/advice_icons/white/currency_exchange.svg);
}

.wifi_category:before {
    content:url(images/advice_icons/white/wifi.svg);
}

.wc_category:before {
    content:url(images/advice_icons/white/wc.svg);
}

.postal_category:before {
    content:url(images/advice_icons/white/postal.svg);
}

.no-class:before {
    content:url(images/advice_icons/white/info.svg);
}

.sticky-map-container {
    display:block;
    min-height:500px;
    width:100%;
}

.sticky-map-container.affix {
    position: fixed;
    width: 50%;
    max-width: 600px;
    top: 0;
}

.sticky-map-container.affix-bottom {
    position:absolute;
}

/*---- changes ----*/

.small-news-wrap {
    clear:both;
    margin-bottom:30px;
}

.small-news-wrap p, .accomodation-element p {
    text-align:justify;
}

.img-article {
    max-width:50%;
    float:right;
    padding:0 0 20px 20px;
}

/* weather forecast */

div.wp-forecast-curr-head {
    font-size: 20px;
    padding: 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    height: 20px;
    line-height: 20px;
}

div.wp-forecast-curr-head {
    height:20px;
    line-height:20px;
    padding:0;
}

/* Media queries */

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
        .weather-info {
            font-size:1.3em;
            margin-top:45px;
        }

        .weather-info img {
            width:25px;
        }

        .print-button {
            float:none;
            display:block;
            margin-top:1em;
            margin-bottom:1em;
        }

        #language {
            margin-top:0;
        }
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
        .weather-info {
            font-size:1.3em;
            margin-top:5px;
            position:relative;
            left:-15px;
        }

        .weather-info img {
            width:25px;
        }

        #language {
            margin-top:10px;
        }

        .header-wrap .header-logo {
            width:130px;
        }

        .header-caption {
            font-size:1.33em;
            margin-top:18px;
        }

        .search-wrap {
            margin-top:15px;
        }

        .download-map {
            display:block;
            padding-top:15px;
            padding-bottom:15px;
            height:auto;
            background-image:none;
            background-color:#003bbe;
            margin-bottom:30px;
            padding-right:15px;
            padding-left:15px;
            font-size:1.33em;
            box-sizing:border-box;
        }

        .breadcrumbs {
            font-size:1.66em;
        }

        .sticky-map-container.affix {
            position:static;
            width:100%;
        }

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
        .header-caption {
            margin-top:0;
        }

        .search-wrap {
            margin-top: 15px;
            width: 95%;
            margin-left: 2.5%;
        }

        .navbar {
            border-bottom:0;
        }

        .image-right {
            float:none;
            clear:both;
            padding-left:0;
        }

        .print-button {
            display:none;
        }

        .weather-info {
            height:50px;
            left:0;
        }
        
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
        .weather-info {
            height:50px;
        }

        .popup-window {

            margin-top:0;

        }
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    
    .row {clear:both;}

    
    .sticky-map-container.affix {
    position: fixed;
    width: 50%;
    max-width: 555px;
    top: 0;
}
}

@media only screen and (max-width : 1200px) {

    .sticky-map-container.affix {
        max-width: 455px;
    }

}

@media only screen and (max-width : 992px) {
    .sticky-map-container.affix {
        max-width: 600px;
    }
}

img[src=""] {
   display: none!important;
}

.ie9 img[src$=".svg"].advice-thumbnail {
  width: 20%; 
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"].advice-thumbnail {
    width: 20%; 
  }
}

.popup-window-wrapper {
    position:fixed;
    display:block;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.7);
    z-index:1000000;
    overflow-y:scroll;
}

.popup-window {
    width:auto;
    max-width:600px;
    padding:20px;
    background-color:#0039a6;
    margin-left:auto;
    margin-right:auto;
    margin-top:70px;
    position:relative;
}

.popup-window h1, .popup-window p, .popup-window a {
    color:#fff;
}

.popup-window p {
    width: 100%;
    font-size: 24px;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
}

.popup-window h1 {
    text-align:center;
    display:block;
    width:100%;
}

#close-popup {
    position:absolute;
    right:20px;
    top:20px;
    display:block;
    background-image:url(images/close_icon.svg);
    width:29px;
    height:29px;
}

   @media only screen and (max-width : 480px) {
        .popup-window {
            margin-top:0;
        }
	
	.header-sticky-logo {
            position: fixed;
            background-color: #0039a6;
            width: 100%;
            padding-bottom: 10px;
            z-index: 9998;
        }

        .header-sticky-button {
            position: fixed;
            right: 0;
            z-index: 9999;
        }

        .header-sticky-margin {
            margin-top:70px;
         }

	 .navbar-collapse {
	    position: fixed;
            background-color: rgb(255, 255, 255);
            top: 64px;
            width:100%;
	 }

	 .header-wrap .header-logo {
	    margin-top:10px;
	 }
	 
	 .navbar-toggle {
	    margin-top:2px;
	 }

    }

.developed_by {
    font-size:0.7em;

}

.developed_by a {
    color:#fff;
}


.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(0, 59, 190, 0.8) url(images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #003bbe;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}



.view-all {
    display:inline-block;
    width:100%;
    height:50px;
    line-height:42px;
    text-align:center;
    font-size:24px;
    text-decoration:none;
    font-weight:700;
}

.view-all:after {
    content: url(images/red_arrow.svg);
    display:inline-block;
    width:20px;
    margin-left:10px;
}

.view-all:hover {
    text-decoration:none;
}

.blueimp-gallery .modal-dialog {
    width:75%;
}

html[lang="en"] .header-caption {
    font-size: 1.6em;
    font-weight: 600;
    margin-top: 25px;
    line-height: 0.9em;
}

html[lang="en"] .header-caption {
    font-size: 1.6em;
    font-weight: 600;
    margin-top: 25px;
    line-height: 0.9em;
}

html[lang="ru"] .header-caption {
    font-size: 1.6em;
    font-weight: 600;
    margin-top: 28px;
    line-height: 1.2em;
}

html[lang="de"] .header-caption {
    font-size: 1.3em;
    line-height: 1.1em;
}

html[lang="ru"] h1.breadcrumbs {
    font-size: 28px;
}

.open-post p img {
    max-width:100%;
    height:auto;
}


.turisms_error {
    color: #e10028;
    text-align: left;
    font-size: 18pt;
    margin-top: 32px;
    padding-top: 10px;
}

.fa {
    font-family: FontAwesome !important;
}

@media (max-width:768px) {
    .sticky-map-container.affix {
        position:static!important;
    }
}

.owl-carousel {
    max-height: 657px !important;
}

html body .full-wrap .owl-carousel .owl-stage-outer {
    max-height: 637px !important;
}